<?xml version="1.0" encoding="utf-8"?>
<Dashboard>
  <LocalizedNames>
    <LocalizedName description="Admin Dashboard" languagecode="1033" />
  </LocalizedNames>
  <FormId>{00af85a5-513d-e611-8120-127b25dcbde7}</FormId>
  <IsCustomizable>1</IsCustomizable>
  <IsDefault>0</IsDefault>
  <FormXml>
    <forms type="dashboard">
      <form>
        <tabs>
          <tab showlabel="false" verticallayout="true" id="{607bf7e6-6b69-4d7c-bac6-aec3a4e0d2ee}">
            <labels>
              <label description="Tab" languagecode="1033" />
            </labels>
            <columns>
              <column width="100%">
                <sections>
                  <section showlabel="false" showbar="false" columns="1111" id="{f22c91d4-0ab6-4f8a-ac39-016e282d5669}">
                    <labels>
                      <label description="Section" languagecode="1033" />
                    </labels>
                    <rows>
                      <row>
                        <cell colspan="2" rowspan="12" showlabel="false" id="{ba8f7893-0bf9-468a-be4f-15ec59b96c87}" auto="false">
                          <labels>
                            <label description="Email Messages" languagecode="1033" />
                          </labels>
                          <control id="Componentc2a9232" classid="{E7A81278-8635-4d9e-8D4D-59480B391C5B}">
                            <parameters>
                              <TargetEntityType>email</TargetEntityType>
                              <ChartGridMode>Grid</ChartGridMode>
                              <EnableQuickFind>false</EnableQuickFind>
                              <EnableViewPicker>true</EnableViewPicker>
                              <EnableJumpBar>true</EnableJumpBar>
                              <RecordsPerPage>8</RecordsPerPage>
                              <ViewId>{A5C53ACD-563D-E611-8120-127B25DCBDE7}</ViewId>
                              <IsUserView>false</IsUserView>
                              <ViewIds>{A5C53ACD-563D-E611-8120-127B25DCBDE7}</ViewIds>
                              <AutoExpand>Fixed</AutoExpand>
                              <VisualizationId></VisualizationId>
                              <IsUserChart>false</IsUserChart>
                              <EnableChartPicker>false</EnableChartPicker>
                              <RelationshipName></RelationshipName>
                            </parameters>
                          </control>
                        </cell>
                        <cell colspan="2" rowspan="12" showlabel="false" id="{d3b6cc6c-2a22-4f06-842b-74333b6f3375}" auto="false">
                          <labels>
                            <label description="HEC List Items" languagecode="1033" />
                          </labels>
                          <control id="Component3a70358" classid="{E7A81278-8635-4d9e-8D4D-59480B391C5B}">
                            <parameters>
                              <TargetEntityType>vhacrm_heclistitem</TargetEntityType>
                              <ChartGridMode>Grid</ChartGridMode>
                              <EnableQuickFind>false</EnableQuickFind>
                              <EnableViewPicker>true</EnableViewPicker>
                              <EnableJumpBar>true</EnableJumpBar>
                              <RecordsPerPage>8</RecordsPerPage>
                              <ViewId>{E6AB2608-6ECA-4B64-8064-B8D632F7F4A5}</ViewId>
                              <IsUserView>false</IsUserView>
                              <ViewIds>{E6AB2608-6ECA-4B64-8064-B8D632F7F4A5}</ViewIds>
                              <AutoExpand>Fixed</AutoExpand>
                              <VisualizationId></VisualizationId>
                              <IsUserChart>false</IsUserChart>
                              <EnableChartPicker>false</EnableChartPicker>
                              <RelationshipName></RelationshipName>
                            </parameters>
                          </control>
                        </cell>
                      </row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                    </rows>
                  </section>
                </sections>
              </column>
            </columns>
          </tab>
        </tabs>
      </form>
    </forms>
  </FormXml>
  <IntroducedVersion>1.1.0.6</IntroducedVersion>
  <IsTabletEnabled>0</IsTabletEnabled>
</Dashboard>